PHP Manual
Prev |  | Next

# HttpResponse::setStream

(no version information, might be only in CVS)

HttpResponse::setStream -- Set stream

## Description

staticbool HttpResponse::setStream ( resource stream )

Set the resource to be sent.

## Parameters

stream

  already opened stream from which the data to send will be read

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
HttpResponse::setLastModified | Up | HttpResponse::setThrottleDelay